<?php 
 list($abs1, $s2) = explode("pages",getcwd( ));
include $abs1."abegin.php";
echo "hidden";
include $abs1."abegin1.php";
$os="";
$ff=getcwd( )."/h-i-d-d-e-n-.htm";
include $abs1."time.php";
include $abs1."aend.php";
?>